body {
    background-color: #f6f6ef;
    color: #000;
    max-width: 900px;
    width: 100%;
    margin: auto;
    font-family: 'lato',  sans-serif;
    margin-top: 30px;
}

.main-section {
    width: 100%;
    margin: auto;
}

.calculator {
    display: flex;
    flex-wrap: wrap;
    max-width: 500px;
    width: 90%;
    margin: auto;
}

.calculator h2 {
    color:#ff6600;
}

.content-area {
    padding: 20px;
    border: 2px solid #000000;
    border-radius: 9px;
    margin-bottom: 20px;
    width: 100%;
}

button {
    border: none;
    cursor: pointer;
    padding: 8px 10px;
    border-radius: 5px;
}

button:active {
    transform: scale(0.98);
    /* Scaling button to 0.98 to its original size */
    box-shadow: 3px 2px 22px 1px rgba(200, 200, 200, 0.24);
    /* Lowering the shadow */
}

.primaryButton {
    background-color: #ff6600;
    color: white;
}

.secondaryButton {
    background-color: #333;
    color: white;
}

Header {
    height: 30px;
    margin-bottom:20px;
    padding: 10px;
    display:flex;
    border-bottom: 1px solid grey;
    font-size: 1em;
    align-items: center;
    justify-content: center;
}

Header .tab {
    cursor: pointer;
    padding: 0px 16px;
    font-weight: bold;
}
Header .tab:not(:last-child) {
    border-right: 1px solid grey;
}

Header .tab:hover {
    transform: scale(1.1);
}

Header a {
    color: inherit;
    text-decoration: none;
}



.primaryButton:hover {
    opacity: 0.7;
}

.subtext {
    font-size: 12px;
}
.error {
    color: #f03;
    font-size: 12px;
    font-weight: bold;
}

.disabled {
    pointer-events: none;
    opacity: 0.5;
    cursor: not-allowed;
    background: gray;
}
